-- Verify gaia:api_2016_11_16_api_service_add_column_yinuo_type_zhongan_type on mysql

BEGIN;

-- XXX Add verifications here.
select `yinuo_type` from `api_service` limit 1;
select `zhongan_type` from `api_service` limit 1;

ROLLBACK;
